.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-group-1 {
  width: 712px;
  min-height: 493px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 127px 0 1px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 24px 7px 0 183px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 45px 7px 0 227px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-weight: 700;
  margin: 45px 17px 0 441px;
  padding: 18px 58px 19px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-group-1 {
    min-height: 426px;
    margin-top: 55px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 65px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: 294px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-group-1 {
    min-height: 383px;
    margin-top: 24px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 94px;
  }
} .u-section-2 {
  min-height: 549px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 504px;
  background-image: url("images/accounting_people2.png");
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-2 .u-text-1 {
  font-size: 3.25rem;
  margin: 37px 0 0 33px;
}

.u-section-2 .u-text-2 {
  margin: 33px 29px 0 37px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 523px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-image-1 {
    min-height: 479px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 475px;
  }

  .u-section-2 .u-image-1 {
    min-height: 431px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 686px;
  }

  .u-section-2 .u-image-1 {
    min-height: 492px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 691px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: -4px;
  }

  .u-section-2 .u-image-1 {
    min-height: 310px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }
} .u-section-3 {
  min-height: 497px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 497px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 33px 22px 0;
}

.u-section-3 .u-text-1 {
  width: 324px;
  margin: 2px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 32px 0 0 16px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 498px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 35px 30px 59px;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  margin: 1px 53px 0 84px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 46px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 650px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 316px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 683px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 740px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 414px;
}

.u-section-4 .u-image-1 {
  height: 414px;
  margin: 0;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -339px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 264px;
  grid-gap: 21px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 402px;
  }

  .u-section-4 .u-image-1 {
    height: 402px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-top: -351px;
    margin-bottom: 51px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 610px;
  }

  .u-section-4 .u-image-1 {
    height: 626px;
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 705px;
    margin-top: -576px;
    margin-bottom: 43px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 525px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 620px;
  }

  .u-section-4 .u-image-1 {
    height: 647px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -592px;
    margin-bottom: 48px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 947px;
  }

  .u-section-4 .u-image-1 {
    height: 970px;
    margin-top: -24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: -895px;
    margin-bottom: 51px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 845px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}